RubyGems Navigation menu

hydraulic_brake 0.0.0

Sends notifications to an Airbrake server

Versões:

  1. 0.2.0 - September 03, 2015 (143 KB)
  2. 0.1.0 - July 19, 2013 (144 KB)
  3. 0.0.0 - July 14, 2013 (143 KB)

Runtime Dependencies (1):

Development Dependencies (10):

  • bourne >= 1.0
  • cucumber ~> 0.10.6
  • fakeweb ~> 1.3.0
  • jeweler >= 0
  • nokogiri ~> 1.4.3.1
  • rake >= 0
  • rspec ~> 2.6.0
  • shoulda ~> 2.11.3
  • simplecov >= 0
  • yard >= 0
  • Donos:

    Autores:

    • Stephen Crosby

    SHA 256 checksum:

    10c7cab974edda8629f9b1dd59b7917ff7d619d447d757a80c9287c8b2bc9a02

    Total de downloads 127.709

    Desta versão 2.312

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: Nenhum

    Links: